body {margin: 0; background: #fff;}
#globalfooter {background: none; padding: 0 0 36px 0; width: 980px;}

#header {padding: 0; margin-top: 0;}
#header p.title {padding-top: 10px;}
#main {padding: 0;}

#comments {padding: 1px 0 1em;}

#legend {padding: 1em 0; margin: none;}

#navlinks {margin: none; color: #000; background: none; padding: 10px 0 25px;}
#navlinks a {color: #3399cc;}

#footerwrapper {margin: 15px auto; padding: 0;}

/*
     FILE ARCHIVED ON 22:19:22 Dec 15, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:03:03 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.531
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 19.447
  LoadShardBlock: 108.753 (3)
  PetaboxLoader3.resolve: 68.001 (4)
  PetaboxLoader3.datanode: 73.091 (4)
  load_resource: 73.919
*/